Dashboard Widgets für 10.3.8

Diskutiere das Thema Dashboard Widgets für 10.3.8 im Forum Mac OS X & macOS

  1. towo

    towo Thread Starter Mitglied

    Beiträge:
    7
    Zustimmungen:
    0
    Mitglied seit:
    03.02.2003
    Hallo liebe MAC Gemeinde,

    da ja offensichtlich die Dashboard Widgets aus OS 10.4.x nicht unter Konfabulator laufen, suche ich nach einer Lösung. Insbesonders Nofelet.wdgt würde ich gerne unter 10.3.8 laufen lassen ohne deswegen auf 10.4 wechseln zu müssen. Hat jemand eine Idee parat?

    Liebe Grüße

    towo
     
  2. admartinator

    admartinator Mitglied

    Beiträge:
    15.485
    Zustimmungen:
    290
    Mitglied seit:
    09.09.2003
    Keine, außer das Widget selber zu programmieren oder doch das Update zu machen.
    Andere wird es keine geben.
     
  3. msslovi0

    msslovi0 Mitglied

    Beiträge:
    2.725
    Zustimmungen:
    115
    Mitglied seit:
    20.03.2005
    Warum sollten sie auch?

    Manche Widgets laufen, da sie ja größtenteils aus Javascript und HTML bestehen, auch in Safari. Ob das für das angesprochene auch gilt, keine Ahnung.

    Matt
     
  4. msslovi0

    msslovi0 Mitglied

    Beiträge:
    2.725
    Zustimmungen:
    115
    Mitglied seit:
    20.03.2005
    Gerade bei IT&W äh mac-essentials.de drüber gestolpert:

    Quelle

    Matt
     
  5. towo

    towo Thread Starter Mitglied

    Beiträge:
    7
    Zustimmungen:
    0
    Mitglied seit:
    03.02.2003
    Danke Matt und auch dem admatinator,

    laüft prima unter 10.3.9

    Liebe Grüße
    towo
     
  6. guehart

    guehart Mitglied

    Beiträge:
    449
    Zustimmungen:
    3
    Mitglied seit:
    12.03.2005
    Hallo,
    ja, kann ich bestätigen läuft super unter 10.3.9!!! Aber es gibt auch Probleme mit einigen Widgets: z. B. Fernsehen 1.0 läuft nicht, iclip lite läuft nicht ...
    Wenn da jemand eine Idee hätte?

    Gruß an alle

    guehart
     
  7. Mauki

    Mauki Mitglied

    Beiträge:
    15.104
    Zustimmungen:
    144
    Mitglied seit:
    24.07.2002
    das muß ich doch auch mal gleich ausprobieren *freu
     
  8. guehart

    guehart Mitglied

    Beiträge:
    449
    Zustimmungen:
    3
    Mitglied seit:
    12.03.2005
    iclip lite 1.0.1

    Hi, das widget iclip lite 1.0.1 wird ja in den höchsten Tönen gelobt, leider läuft es nicht unter Amnesty - gibt es jemand Schlaues, der das anpassen kann? Ich kann das nicht! :(

    ciao

    guehart
     
Die Seite wird geladen...

MacUser.de weiterempfehlen

  1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Akzeptieren Weitere Informationen...